> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v1/extranet/b2b/matches/pause > Pause extranet service matches via customer summary ## OpenAPI ````json PUT /v1/extranet/b2b/matches/pause { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v1/extranet/b2b/matches/pause": { "put": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " } ], "requestBody": { "required": true, "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v1ExtranetB2bMatchesPausePutRequest" } } } }, "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v1ExtranetB2bMatchesPausePutResponse" } } } } }, "description": "Pause extranet service matches via customer summary" } } }, "components": { "schemas": { "v1ExtranetB2bMatchesPausePutRequest": { "type": "object", "properties": { "customerId": { "type": "integer", "format": "int64", "example": 1234567891011 }, "status": { "type": "string", "example": "ENUM_VALUE" } }, "additionalProperties": false }, "v1ExtranetB2bMatchesPausePutResponse": { "type": "object", "properties": { "status": { "type": "string", "example": "ENUM_VALUE" } }, "additionalProperties": false } }, "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````